File _patchinfo of Package patchinfo.import5467

<patchinfo incident="nginx-0.8" version="5467">
  <issue tracker="bnc" id="731084" />
  <issue tracker="CVE" id="CVE-2011-4315" />
  <category>security</category>
  <rating>low</rating>
  <summary>VUL-0: nginx: heap overflow</summary>
  <description>A flaw in the custom DNS resolver of nginx could lead to a
heap based buffer overflow which could potentially allow
attackers to execute arbitrary code or to cause a Denial of
Service (bnc#731084, CVE-2011-4315).
</description>
  <packager>adrianSuSE</packager>
</patchinfo>
openSUSE Build Service is sponsored by